pr#slideshow
{
    float:left;
    width:736px;    
    height:449px;
}
.slide
{
    position:absolute;
    display:none;
    width:736px;
    height:449px;
    cursor:pointer;
    *cursor:hand;
}
#slide1
{
    display:block;
    background:url(images/slideshow2017/1.jpg) no-repeat;
}
#slide2
{
    background:url(images/slideshow2017/2.jpg) no-repeat;
}
#slide3
{
    background:url(images/slideshow2017/3.jpg) no-repeat;
}
#slide4
{
    background:url(images/slideshow2017/4.jpg) no-repeat;
}
#slide5
{
    background:url(images/slideshow2017/5.jpg) no-repeat;
}
#slide6
{
    background:url(images/slideshow2017/6.jpg) no-repeat;
}

#slideshowButtonContainer
{
    margin-top:405px;
    margin-left:195px;
    position:absolute;    
}

a.Detail1
{
    position:absolute;
    margin-top:261px;
    margin-left:48px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:141px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail1:hover
{
    text-decoration:underline;
}

a.Detail2
{
    position:absolute;
    margin-top:261px;
    margin-left:48px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:102px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail2:hover
{
    text-decoration:underline;
}

a.Detail3
{
    position:absolute;
    margin-top:298px;
    margin-left:48px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:102px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail3:hover
{
    text-decoration:underline;
}

a.Detail4
{
    position:absolute;
    margin-top:244px;
    margin-left:463px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:102px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail4:hover
{
    text-decoration:underline;
}

a.Detail5
{
    position:absolute;
    margin-top:244px;
    margin-left:489px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:102px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail5:hover
{
    text-decoration:underline;
}

a.Detail6
{
    position:absolute;
    margin-top:244px;
    margin-left:505px;
    font-size:13px;
    
    float:left;
    color:#f90;
    text-decoration:none;
    width:102px;
    background:url(images/pfeil_weiter.gif) no-repeat right;
}
a.Detail6:hover
{
    text-decoration:underline;
}

a.slideButton
{
    z-index:100;
    float:left;
    width:46px;
    height:31px;
    margin-right:14px;
    cursor:pointer;
    *cursor:hand;
}
#btnSlide1
{
    background:url(images/slideshow2017/btn1.jpg);
}
#btnSlide2
{
    background:url(images/slideshow2017/btn2.jpg);
}
#btnSlide3
{
    background:url(images/slideshow2017/btn3.jpg);
}
#btnSlide4
{
    background:url(images/slideshow2017/btn4.jpg);
}
#btnSlide5
{
    background:url(images/slideshow2017/btn5.jpg);
}
#btnSlide6
{
    background:url(images/slideshow2017/btn6.jpg);
}
#btnSlide1.active, #btnSlide1:hover
{
    background:url(images/slideshow2017/btn1act.jpg);
}
#btnSlide2.active, #btnSlide2:hover
{
    background:url(images/slideshow2017/btn2act.jpg);
}
#btnSlide3.active, #btnSlide3:hover
{
    background:url(images/slideshow2017/btn3act.jpg);
}
#btnSlide4.active, #btnSlide4:hover
{
    background:url(images/slideshow2017/btn4act.jpg);
}
#btnSlide5.active, #btnSlide5:hover
{
    background:url(images/slideshow2017/btn5act.jpg);
}
#btnSlide6.active, #btnSlide6:hover
{
    background:url(images/slideshow2017/btn6act.jpg);
}


